algorithm: MLP
criterion: Calibration
criterion_final:
- 0.2802513788143794
dataset: Caco-2
hparams:
  batch_size: 256
  lr: 1.9599083719061567e-05
  weight_decay: 0.1
representation: MACCS
seed: 4
test_calibration_Pearson_0: -0.27375951409339905
test_calibration_Pearson_1: -0.15394245088100433
test_calibration_Pearson_2: -0.06653878092765808
test_calibration_Pearson_final: -0.27375951409339905
test_extra_mae_0: 0.8561286330223083
test_extra_mae_1: 0.8562315106391907
test_extra_mae_2: 0.8388678431510925
test_extra_mae_final: 0.8561286330223083
test_extra_pearson_0: -0.38373124599456787
test_extra_pearson_1: -0.4900451600551605
test_extra_pearson_2: -0.3294000029563904
test_extra_pearson_final: -0.38373124599456787
test_extra_r2_0: -0.03589820861816406
test_extra_r2_1: -0.037856101989746094
test_extra_r2_2: -0.033321499824523926
test_extra_r2_final: -0.03589820861816406
test_extra_spearman_0: -0.4436908960342407
test_extra_spearman_1: -0.561735987663269
test_extra_spearman_2: -0.33453720808029175
test_extra_spearman_final: -0.4436908960342407
test_performance_MAE_0: 0.8561286330223083
test_performance_MAE_1: 0.8562315106391907
test_performance_MAE_2: 0.8388678431510925
test_performance_MAE_final: 0.8561286330223083
train_val_split: Random
trial_seed: 63499
val_calibration_Pearson_0: 0.23926202952861786
val_calibration_Pearson_1: 0.3431146740913391
val_calibration_Pearson_2: 0.25837743282318115
val_calibration_Pearson_final: 0.23926202952861786
val_extra_mae_0: 0.824342668056488
val_extra_mae_1: 0.805958092212677
val_extra_mae_2: 0.7056877613067627
val_extra_mae_final: 0.824342668056488
val_extra_pearson_0: -0.27061185240745544
val_extra_pearson_1: -0.03944713622331619
val_extra_pearson_2: -0.12070940434932709
val_extra_pearson_final: -0.27061185240745544
val_extra_r2_0: -0.01494908332824707
val_extra_r2_1: -0.014007329940795898
val_extra_r2_2: -0.00805974006652832
val_extra_r2_final: -0.01494908332824707
val_extra_spearman_0: -0.15761056542396545
val_extra_spearman_1: -0.07282758504152298
val_extra_spearman_2: -0.09335044026374817
val_extra_spearman_final: -0.15761056542396545
val_performance_MAE_0: 0.824342668056488
val_performance_MAE_1: 0.805958092212677
val_performance_MAE_2: 0.7056877613067627
val_performance_MAE_final: 0.824342668056488
